<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php

$cfg_groups =  tep_admin_files_boxes_new(FILENAME_COUNTRIES, BOX_TAXES_COUNTRIES,'140') .
			   tep_admin_files_boxes_new(FILENAME_ZONES, BOX_TAXES_ZONES,'140') .
			   tep_admin_files_boxes_new(FILENAME_GEO_ZONES, BOX_TAXES_GEO_ZONES,'140') .
			   tep_admin_files_boxes_new(FILENAME_TAX_CLASSES, BOX_TAXES_TAX_CLASSES,'140') .
			   tep_admin_files_boxes_new(FILENAME_DEFAULT_TAX_CLASS, BOX_TAXES_DEFAULT_TAX_CLASS,'140') .
			   tep_admin_files_boxes_new(FILENAME_TAX_RATES, BOX_TAXES_TAX_RATES,'140');

echo '<li>'.BOX_HEADING_LOCATION_AND_TAXES.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
